@font-face {
  font-family: "iconfont"; /* Project id 4759708 */
  src: url('iconfont.woff2?t=1732591279170') format('woff2'),
       url('iconfont.woff?t=1732591279170') format('woff'),
       url('iconfont.ttf?t=1732591279170') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-zan:before {
  content: "\e6ad";
}

.icon-shoucang1:before {
  content: "\e6ae";
}

.icon-guanbi:before {
  content: "\e61e";
}

.icon-07zanting:before {
  content: "\e628";
}

.icon-shaixuan:before {
  content: "\e60f";
}

.icon-shang:before {
  content: "\e65d";
}

.icon-shoucang:before {
  content: "\e60b";
}

.icon-quanping:before {
  content: "\e601";
}

.icon-sousuo:before {
  content: "\e603";
}

.icon-24px:before {
  content: "\e60d";
}

.icon-shengyin-kai:before {
  content: "\e6c0";
}

.icon-fenxiang:before {
  content: "\e613";
}

.icon-dianhua:before {
  content: "\e62a";
}

.icon-jiantou:before {
  content: "\e62c";
}

.icon-fuzhi:before {
  content: "\e63d";
}

.icon-youxiang:before {
  content: "\e62e";
}

.icon-24gf-telephone:before {
  content: "\e96c";
}

.icon-shouji:before {
  content: "\e612";
}

.icon-wancheng-icfo:before {
  content: "\e61a";
}

.icon-weixin:before {
  content: "\e607";
}

